Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002953Piwigootherpublic2013.08.30 11:262013.12.12 11:44
Reporterflop25 
Assigned Toplg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.6.0RC2Fixed in Version2.6.0RC2 
Summary0002953: Undefined index: QUERY_STRING on admin.php
Descriptionin admin.php line 108, $_SERVER['QUERY_STRING'] is used assuming it exists
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0007290)
svn (reporter)
2013.12.12 11:40

[Subversion] r25930 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
bug 2953 fixed: ['QUERY_STRING'] is not alway set

- Issue History
Date Modified Username Field Change
2013.08.30 11:26 flop25 New Issue
2013.08.30 11:26 flop25 browser => any
2013.08.30 11:26 flop25 Web server => Apache 1.3.x
2013.11.01 14:01 plg Target Version 2.6.0beta2 => 2.6.0RC1
2013.11.19 23:40 plg Target Version 2.6.0RC1 => 2.6.0RC2
2013.12.12 11:40 svn Checkin
2013.12.12 11:40 svn Note Added: 0007290
2013.12.12 11:44 plg Assigned To => plg
2013.12.12 11:44 plg Status new => closed
2013.12.12 11:44 plg Resolution open => fixed
2013.12.12 11:44 plg Fixed in Version => 2.6.0RC2


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker